@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */

@media screen and (max-width: 1280px){
	
	#menu_inn{width:95%;}
    #header_inn{width:95%;}
	#photo{width:95%;}
	#content_inn{width:90%;}
	#inner{width:90%;}
	#footer_inn{width:95%;}
	}
	

@media screen and (max-width: 1175px){
	#online{width:13%; font-size:13px;}
	#catering{width:18%; font-size:13px;}
	
}

@media screen and (max-width: 980px){
	#online{float:none; width:90%; margin:0 auto; font-size:16px; }
	#menu{float:none; width:90%; margin:0 auto; }
	#catering{float:none; width:90%; margin:0 auto; font-size:16px;}

	#info{float:none; width:100%; margin:0 auto; padding:40px 0 0 0; }
	#logo{float:none; width:100%; margin:0 auto; }
	#call{float:none; width:100%; margin:0 auto; padding:0 0 40px 0; }

	#left{width:90%; float: none; margin:0 auto; padding-bottom:40px;}
	#right{width:90%; float: none; margin:0 auto;  padding-top:0px;}


	#hours_left{float:none; width:100%; margin:0 auto; padding-top:0px;}
	#hours_right{float:none; width:95%; text-align:center; margin-top:30px;}
	
	#left_footer{width:100%; float:none; margin:0 auto; text-align:center; padding-bottom:0px;}
	#right_footer{width:100%; float:none; margin:0 auto; text-align:center;}
	
	
	#contact_left{float:none; width:100%; padding-top:0px;}
	#contact_right{float:none; width:90%; text-align:center; padding-top:30px; margin:0 auto;}

	.coupon1{width:100%; height:auto; float:none; text-align:center;  }
	.coupon2{width:100%; height:auto; float:none; text-align:center; padding-top:30px;  }
	.coupon3{width:100%; height:auto; float:none; text-align:center; padding-top:30px; }
	.print{width:100%; height:auto; float:none; text-align:center; }
	
		.textright{ text-align:center;}
		.form1 table, .form1 td, .form1 tr { display: block; }		
		.form1 td { border: none; position: relative; }
		.form1{ width:90%;}	
		
		.imgright{ float:none; margin:20px auto; display:block; }
		.imgleft{ float:none; margin:20px auto; display:block; }
	}

@media screen and (max-width: 640px){

	
	}
	
@media screen and (max-width: 480px){
    #left_footer{font-size:13px;}
    #info{font-size:36px; line-height:40px; }
	#call{font-size:36px; line-height:40px; }
	}